<div class="container-contact100">
	<div class="errors">

	</div>
	<div class="wrap-contact100">
		<%= form_for(@message, :url => api_v1_messages_path, method: 'post', :remote => true , :html => {:class => 'contact100-form validate-form', :'data-type' => 'json'}) do |f| %>
			<span class="contact100-form-title">
				<%= t 'home_page.index.Send Us A Message' %>
			</span>

			<label class="label-input100" for="first-name"><%= t 'activerecord.attributes.message.first_name' %> *</label>
			<div class="wrap-input100 rs1-wrap-input100 validate-input" data-validate="Type first name">
				<%= f.text_field :first_name, :class => "input100", :placeholder => 'First Name' %>
				<span class="focus-input100"></span>
			</div>
			<div class="wrap-input100 rs2-wrap-input100 validate-input" data-validate="Type last name">
				<%= f.text_field :last_name, :class => "input100", :placeholder => 'Last Name' %>
				<span class="focus-input100"></span>
			</div>

			<label class="label-input100" for="email"><%= t 'activerecord.attributes.message.email' %> *</label>
			<div class="wrap-input100 validate-input" data-validate = "Valid email is required: ex@abc.xyz">
				<%= f.email_field :email, :class => "input100", :placeholder => 'Eg. example@email.com' %>
				<span class="focus-input100"></span>
			</div>

			<label class="label-input100" for="phone"><%= t 'activerecord.attributes.message.phone_no' %></label>
			<div class="wrap-input100">
				<%= f.text_field :phone_no, :class => "input100", :placeholder => 'Eg. +1 800 000000' %>
				<span class="focus-input100"></span>
			</div>

			<label class="label-input100" for="message"><%= t 'activerecord.attributes.message.message_text' %> *</label>
			<div class="wrap-input100 validate-input" data-validate = "Message is required">
				<%= f.text_area :message_text, :class => "input100", :placeholder => 'Write us a message' %>
				<span class="focus-input100"></span>
			</div>

			<div class="container-contact100-form-btn">
				<button class="contact100-form-btn">
					<%= t 'global.forms.send' %>
				</button>
			</div>
		<% end %>
		<div class="contact100-more flex-col-c-m" style="background-image: url('/assets/bg-01.jpg');">
			<div class="flex-w size1 p-b-47">
				<div class="txt1 p-r-25">
					<span class="lnr lnr-map-marker"></span>
				</div>

				<div class="flex-col size2">
					<span class="txt1 p-b-20">
						<%= t 'home_page.index.Address' %>
					</span>

					<span class="txt2">
						Mada Center 8th floor, 379 Hudson St, New York, NY 10018 US
					</span>
				</div>
			</div>

			<div class="dis-flex size1 p-b-47">
				<div class="txt1 p-r-25">
					<span class="lnr lnr-phone-handset"></span>
				</div>

				<div class="flex-col size2">
					<span class="txt1 p-b-20">
						<%= t 'home_page.index.Lets Talk' %>
					</span>

					<span class="txt3">
						+1 800 1236879
					</span>
				</div>
			</div>

			<div class="dis-flex size1 p-b-47">
				<div class="txt1 p-r-25">
					<span class="lnr lnr-envelope"></span>
				</div>

				<div class="flex-col size2">
					<span class="txt1 p-b-20">
						<%= t 'home_page.index.General Support' %>
					</span>

					<span class="txt3">
						contact@example.com
					</span>
				</div>
			</div>
		</div>
	</div>
</div>



<div id="dropDownSelect1"></div>

<!--===============================================================================================-->
<script src="vendor/jquery/jquery-3.2.1.min.js"></script>
<!--===============================================================================================-->
<script src="vendor/animsition/js/animsition.min.js"></script>
<!--===============================================================================================-->
<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<!--===============================================================================================-->
<script src="vendor/select2/select2.min.js"></script>
<script>
	$(".selection-2").select2({
		minimumResultsForSearch: 20,
		dropdownParent: $('#dropDownSelect1')
	});
</script>
<!--===============================================================================================-->
<script src="vendor/daterangepicker/moment.min.js"></script>
<script src="vendor/daterangepicker/daterangepicker.js"></script>
<!--===============================================================================================-->
<script src="vendor/countdowntime/countdowntime.js"></script>
<!--===============================================================================================-->
<script src="js/main.js"></script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-23581568-13"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-23581568-13');
</script>
